StretchBend.h File Reference
`#include <utility>`
`#include <ForceField/Contrib.h>`

Go to the source code of this file.

## Classes

class | ForceFields::MMFF::StretchBendContrib
| The angle-bend term for MMFF. More...

## Namespaces

| ForceFields
| ForceFields::MMFF
| ForceFields::MMFF::Utils

## Functions

std::pair< double, double > | ForceFields::MMFF::Utils::calcStbnForceConstants (const MMFFStbn *mmffStbnParams)
| returns the std::pair of stretch-bend force constants for an angle More...
std::pair< double, double > | ForceFields::MMFF::Utils::calcStretchBendEnergy (const double deltaDist1, const double deltaDist2, const double deltaTheta, const std::pair< double, double > forceConstants)
| calculates and returns the stretch-bending MMFF energy More...